This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 996521 - [RFE] Watchdog card model and action in VM general subtab
[RFE] Watchdog card model and action in VM general subtab
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Doron Fediuck
Shira Maximov
virt
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 07:00 EDT by Lukas Svaty
Modified: 2015-06-10 10:59 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-10 10:59:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Lukas Svaty 2013-08-13 07:00:56 EDT
Description of problem:
Watchdog card model and action should be displayed in general subtab of VM in webadmin portal

Version-Release number of selected component (if applicable):
is9.1

Steps to Reproduce:
1. Navigate to Vms
2. Add Vm with watchdog card set properly
3. In VM general subtab information about watchdog card should be displayed
Comment 1 Scott Herold 2014-01-13 11:07:17 EST
We should look to add a new subtab to each VM that lists all VM devices vs. putting this info in the general tab.  This will minimize overhead and improve performance having a single dedicate location for this info.  This will also enable a full HW view such as PCI IDs for NICs, Storage controllers, etc.
Comment 2 Doron Fediuck 2014-08-05 09:53:55 EDT
Since this will handle all VM devices, this should be in the virt realm.
Comment 4 Itamar Heim 2015-03-22 11:46:57 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 5 Artyom 2015-06-09 06:35:02 EDT
I believe it can be good enhancement to add possibility to see all devices under vm via engine without enter to guest os(like we have applications sub-tab under vm), so I reopen it.
Comment 6 Doron Fediuck 2015-06-09 10:43:34 EDT
(In reply to Artyom from comment #5)
> I believe it can be good enhancement to add possibility to see all devices
> under vm via engine without enter to guest os(like we have applications
> sub-tab under vm), so I reopen it.

What you're asking for is a more general request that handles VM devices
and not only watchdog. In this case I suggest to keep this issue closed and
open a proper RFE with all relevant requirements including device list, permissions, etc.
Comment 7 Artyom 2015-06-10 10:44:04 EDT
I write my comment connect to general sub tab of devices under vm, because comment 1. But I thing it's right to open new RFE connect to genral device tab and close this one.
https://bugzilla.redhat.com/show_bug.cgi?id=1230289
Comment 8 Doron Fediuck 2015-06-10 10:59:48 EDT
Closing in favor of Bug 1230289 which will provide a more comprehensive solution.

Note You need to log in before you can comment on or make changes to this bug.